<?xml version="1.0" encoding="utf-8"?>
<component size="151,69" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <text id="n3_cv0e" name="n3" xy="8,10" size="137,49" fontSize="36" color="#ffffff" align="center" vAlign="middle" autoSize="none" text="$12"/>
  </displayList>
  <Button/>
</component>